body
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

table,tr,td {font-size:12px;}

Input.Inline {BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 12px; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid;}

A.Menu:link,A.Menu:visited 
{
	FONT-WEIGHT: 500; 
	FONT-SIZE: 14px; 
	line-height:16px;
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none } 

A.Menu:hover,A.Menu:active 
{
	FONT-WEIGHT: 500; 
	FONT-SIZE: 14px; 
	line-height:16px;
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none } 

/*footer start*/
.WhiteFont {color: #FFFFFF;}

.WhiteLink {color:#ffffff;}

A.WhiteLink
{
	color:#ffffff;	
	font-style:normal;
	text-decoration: none;
}
A.WhiteLink:Hover
{
	color:#ffffff;	
	font-style:normal;
	text-decoration: none;
}

.GlobalFooter_Spliter {color: #FFFFFF;}

.GlobalFooter_Link {color:#ffffff;}

A.GlobalFooter_Link
{
	color:#ffffff;	
	font-style:normal;
	text-decoration: none;
}
A.GlobalFooter_Link:Hover
{
	color:#0000ff;	
	font-style:normal;
	text-decoration: none;
}

/*footer end*/

/* ShowContent.aspx 内容显示 start */
.ContentTitle {font-size:18px;color:#05006C;font-weight:700;line-height:170%;} /*标题*/
.ContentTitle_New {font-size:20px;font-weight:700;font-family:@Arial Unicode MS}/*新标题*/
.ContentFrom {font-size:12px;color:#05006C} /*来源*/
.ContentAuthor {font-size:12px;color:#05006C;} /*作者*/
.ContentText {font-size:18px;line-height:170%;} /*正文*/

.Content_f24{font-size:24px;color:#05006C} /*标题*/
.Content_l17 {line-height:170%;} /*正文间距*/
.Content_f14{font-size:14px;} /*正文*/
/* ShowContent.aspx 内容显示 end */

.text {
	font-size: 14px;
	line-height: 16px;

}

.MainTitle {
	color: #0E50A9;
	font-weight: bold;
	font-size:14px;
}

/*
a:link {
	font-size: 14px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;

}
a:hover {
	font-size: 14px;
	line-height: 16px;
	color: #999999;
	text-decoration: none;
}
a:visited {
	font-size: 14px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;
}
*/

.xkzgl-titlebg {
	font-size: 14px;
	line-height: 16px;
	color: #333333;
	background-image: url(/images/xkzgl_title-bg.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
.text-tx000 {
	font-size: 14px;
	color: #cc0000;
	filter: Glow(Color=#ffffff, Strength=5)Shadow(Color=#cccccc, Direction=120);
	font-weight: bolder;
}
.text-tx001 {
	font-size: 14px;
	filter: Glow(Color=ffffff, Strength=5)Shadow(Color=#cccccc, Direction=120);
	font-weight: bold;
	color: #0099E3;
}
.text-tx002 {
	font-size: 14px;
	color: #8E56C7;
	filter: Glow(Color=#ffffff, Strength=5)Shadow(Color=#cccccc, Direction=120);
	font-weight: bolder;
}
.text-tx003 {
	font-size: 14px;
	color: #000000;
	filter: Glow(Color=#ffffff, Strength=5)Shadow(Color=#cccccc, Direction=120);
}

.zjgl-bg001 {
	background-attachment: scroll;
	background-image: url(/images/zjgl-zjlb003.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.zjgl-bg002 {
	background-attachment: scroll;
	background-image: url(/images/zjgl-zjlb004.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
.zjgl-bg-top {
	background-attachment: fixed;
	background-image: url(/images/zjgl-zjlb001.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

a.Gray:link {
	font-size: 14px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;

}
a.Gray:hover {
	font-size: 14px;
	line-height: 16px;
	color: #999999;
	text-decoration: none;
}
a.Gray:visited {
	font-size: 14px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;
}
img
{
    border:0;
    }
/*.scdw-bg {
	background-attachment: fixed;
	background-image: url(/images/sc-bg003.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}*/
/*-----------------------------category list-----------------------------*/
.categoryList {
    list-style:none;
    margin:0;
    padding:0;
}
    .categoryList li {
        float:left;
        background-color:#ccc;
        padding:4px 7px;
        margin:0 14px 0 0;
        cursor:default;
        color:black;
        font-weight:normal;
    }
        .categoryList li .remove {
            width:14px;
            height:14px;
            display:block;
            float:right;
            margin:0 0px 0 5px;
            cursor:pointer;
            background-image:url(/images/button-close.png);
        }
/*-----------------------------end category list-----------------------------*/

